.. _vim.cluster.DasConfigInfo: ../../../vim/cluster/DasConfigInfo.rst

.. _vim.cluster.DasConfigInfo.ServiceState: ../../../vim/cluster/DasConfigInfo/ServiceState.rst

vim.cluster.DasConfigInfo.ServiceState
======================================
  Possible states of an HA service. All services support the disabled and enabled states.
  :contained by: `vim.cluster.DasConfigInfo`_

  :type: `vim.cluster.DasConfigInfo.ServiceState`_

  :name: enabled

values:
--------

disabled
   HA service is disabled.

enabled
   HA service is enabled.
